Subject: Re: Last walkaround for now, I promise :-)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Aug 2000 18:36:55 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Saturday, July 08, 2000 3:00 PM
Subject: Last walkaround for now, I promise :-)

> Except for my Sea King walkaround...
>
> Yup, I completely forgot about my BO-105 walkaround.  I took these
pictures
> during the Canada Day picnic at Beacon Hill Park.  The helicopter is a
> Messerschmitt Bolkow-Blohm BO-105 CBS bird.  The Canadian version
> (CBS) used by the Canada Coast Guard is different from the typical version
> (CB) in that the fuselage is extended by 10" which allows for the addition
of
> the two small windows
>
> I have numbered the images in a suggested walk-around sequence that
> made sense to me.  Feel free to alter the order as you see fit.
>
> Depending on how I feel this afternoon, I may try and send the Sea King
walk
> around today sometime.
>
> Later!
>
> Percy
> -----------------------------
> Percy Olson (mailto:[email-masked])
> Victoria, BC, Canada
> http://www.geocities.com/CapeCanaveral/Launchpad/1148/models
>
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  BO-105-CBS.zip
>      Date:  8 Jul 2000, 14:41
>      Size:  4272397 bytes.
>      Type:  ZIP-archive
>